Reno Genest
Ansys Employee

Hello Martin,

Which version of Ansys are you using? Note that the current version of Ansys (2022R2) does not support Rocky Linux (any versions) nor Centos 8.5. The supported Centos OS are  8.1, 8.2, and 8.3:

https://www.ansys.com/content/dam/it-solutions/platform-support/ansys-2022r2-platform-support-by-application-product.pdf

This means that Ansys 2022R2 has not been QA tested on Rocky Linux nor Centos8.5 which can lead to issues.

Let me check with a colleague to see if we can troubleshoot further.

 

Reno.